##
 # ExoOnLine
 # Copyright or © or Copr. Université Jean Monnet (France), 2012
 # dsi.dev@univ-st-etienne.fr
 #
 # This software is a computer program whose purpose is to [describe
 # functionalities and technical features of your software].
 #
 # This software is governed by the CeCILL license under French law and
 # abiding by the rules of distribution of free software.  You can  use,
 # modify and/ or redistribute the software under the terms of the CeCILL
 # license as circulated by CEA, CNRS and INRIA at the following URL
 # "http://www.cecill.info".
 #
 # As a counterpart to the access to the source code and  rights to copy,
 # modify and redistribute granted by the license, users are provided only
 # with a limited warranty  and the software's author,  the holder of the
 # economic rights,  and the successive licensors  have only  limited
 # liability.
 #
 # In this respect, the user's attention is drawn to the risks associated
 # with loading,  using,  modifying and/or developing or reproducing the
 # software by the user in light of its specific status of free software,
 # that may mean  that it is complicated to manipulate,  and  that  also
 # therefore means  that it is reserved for developers  and  experienced
 # professionals having in-depth computer knowledge. Users are therefore
 # encouraged to load and test the software's suitability as regards their
 # requirements in conditions enabling the security of their systems and/or
 # data to be ensured and,  more generally, to use and operate it in the
 # same conditions as regards security.
 #
 # The fact that you are presently reading this means that you have had
 # knowledge of the CeCILL license and that you accept its terms.
##

# A
actions: Actions
add: Add
add_choice: Add a choice
add_label: Add a label
add_new_picture: Add a new picture
add_proposal: Add a proposal
add_zone_answer: Add answer zone
advanced_edition: Advenced edition
after_the_last_attempt: After the last attempt
alert_ending: Are you sure you want to finish ? (You can't alter your answers anymore)
all: All
allow_to_edit: Allow to edit
all_question: All the questions
already: This question is already shared with this user
already_answered: You have already answered at this exercise
already_exist: This name exist already
answer_coched: No response expected is checked
answer_zone: Answer zone
attempt_info1: You have
attempt_info2sing: attempt
attempt_info2plur: attempts
attempt_info3: Attempt N°
attempt_info4: You have
attempt_info5: in order to improve your score
attempt_info6: You do not have attempt
at_the_end_of_assessment: At the end of assessment
at_the_same_time_that_the_correction: At the same time that the correction
availability_of_correction: Availability of correction
availability_of_score: Availability of score

# B
badge_obtained: Congratulations ! You got the badge of knowledge
badge_no_obtained: You have not yet received the badge of knowledge
back: Back
back_to_the_list: Back to the list
bank_of_questions: Bank of questions
brief_search: Brief Search

# C
calculation_measure_difficulty: It's calculate with the number of applicant which have correctly reply divided by total number of applicants
category: Category
case_sensitive: Case sensitive
cercle: Circle
change: Change
change_name: Change the name of the document
change_order: To change questions order, move it by using drag and drop
choice: Choice
choose_image : Choose an image
choose_category : Choose a category
choose_type: Choose type
color: Color
comment: Comment
compose: Answer
consult_hint: Consult the hint results in a penalty of X points, do you want to continue
contain_search: Whose question contains
correct: Correct
correction: Correction
correction_date: Correction date
correspondence: correspondence
correspondence_empty: You have no correspondence !
correspondence_error: You can't associate the same proposal with several labels !
create: Create
create_a_new_category: Create a new category
create_a_new_entry: Create a new question
creation_date: Creation date
create_hole : Create hole

# D
date: Date
default : Default
delete: Delete
delete_of_my_bank: Delete of my bank
delete_of_my_exercise: Delete of my exercise
delete_papers: Delete the papers
description: Description
display_all_list: Display the whole list
display_all_on_this_page: Display all on this page
display_pagination: Display with pagination
docimology: Docimology
doc_manage: Manage my documents
document: Document
drop_category: Drop this category
duplicate: Duplicate
duplicate_this_question: <input type ="text" name='nbq' value='0' size='2' /> time this question (10 maximum allowed)
duration: Duration

# E
edit: Edit
edit_category: Edit a category
edit_question: Edit a question
end_date: End date
entry: Entry
exercise: Exercise
exercise_alert_break: The interruption of this exercise is not allowed. Your paper will be considered finish !
exercise_definition: Exercise definition
exercise_edit: Exercise edit
exercice_linked_question: Questions linked to the exercise
exit: Exit
expected_answer: Expected answer
explain_coeff_dis0: The copies must have the same questions to calculate the coefficient of discrimination.
explain_coeff_dis1: Analysis of the relevance of the questions, this correlation coefficient ranges from -1 to +1.
explain_coeff_dis2: The questions with a discrimination coefficient between 0.35 and 0.65 maximize the discrimination of students.
explain_coeff_dis3: Questions which have a negative index signal a discrepancy, the best students fail these questions, the lowest pass these questions.
explain_measure_difficulty: The measure of difficulty is equal to the percentage of success to the question
export_csv_results: Export CSV of results
export_qti_exercise : Export questions of exercise in QTI format

# F
feedback: Feedback general
feedback_answer_check: Feedback if this answer is checked (optional)
find_by: Find by
find_in: Find in
find_question: Find questions
find_what: What you're looking for
final_mark: Final mark
finish: Finish
for_type_of: for a question of type
frequency: Frequency
from: From

# G
graphic: Graphic
graphic_creation: Graphic creation
graphic_edition: Graphic edition
group: Group

# H
hide_instructions: Hide instructions
hint: Hint
hints: Hints
histo_discrimination: Discrimination coefficient
histo_marks: Marks' histogram
histo_measure_difficulty: Histogram of the measure of the difficulty
histo_success: Success' histogram
hole: Text with hole
hole_creation: Hole creation
hole_edition: Hole edition
hole_selector: Submit a list
home_exercise: Home exercise

# I
infiny: Indefinite
info_duplicate_question: To duplicate a question you must insert an integer number between 0 and 10.
info_exercise_no_puplished: This exercise is not yet published. The administrators can add question, try the exercise and detele the papers. After the publishing, the students will compose the exercise and the papers will can not be deleted
info_exercise_no_puplished2: This exercise is not yet published. You can't yet compose.
info_mark: The potential penalties have to be count during your notation
info_measure_difficulty: This measure doesn't count students that didn't saw the question
inter_matching_shuffle: Order of random selection
interaction_feedback: Feedback to display with the correction (optional)
interupt: Interupt
invite_question: The prompt of question must be completed
is_interupt: Interupted
image: Image
import: Import
import_qti : Import questions in QTI format
import_questions: Import questions
info_search_type: If you want to do a search by type, you must used the following key words
instruction_add_hole : To add a blank, you must select the text in the editor "Text with hole", then click on the button "Create hole".
instruction_matching: To set your correspondence, choose in the column "Correspondence" the number of one or more proposals to associate.
in_valid_mark: Invalid score

# K
keep_same_question: Keep the same questions for a same user
key_word: Key word
keys_words: Keys words
kind_question: What kind of question

# L
label: Label
label_empty: Fields of the responses should not be empty
legend: Legend
less_information: Less information
list: List
list_question: List of question
lock_attempt: Lock attempt
long: Long

# M
manage_img: Manage my documents
mark: Mark
mark_question: Marked this question
mark_bigest: The mark must be less than or equal to
matching: Association
matching_creation: Association creation
matching_edition: Association edition
matching_value: Type of associative question
maximum_tries: Maximum number of tries
meaning_measure_difficulty: If the measure is hight, the question is easy ; In return, if the measure is low, the question is difficult
model: Model
more_info: More information
my_questions: My questions
my_models: My models

# N
user_shared: Name of user to share the question
nb_hole: It must have at least one hole
nbr_choices: The number of choices must be greater than two
nb_label: It must have one choice of label
nb_proposal: It must have one choice of proposal
need_correction: Red questions requires a correction
never: Never
new_name: New name of the document
next: Next
no: No
no_answer: No answer
no_answer_zone: There is no answer zone
no_finish: No finished
no_doc_found: No document found
no_img: You must upload a picture
no_img_select: You must select an image
no_label: No labels associated
none: None
no_paper_found: No paper found
no_question: You ask for nothing
no_question_found: No question found
no_rights: Your aren't the owner of this question and it's not shared with you
not_allowed_modify_paper: You can't alter your answers anymore !
no_thing_import: No question is checked for the import
not_image_messsage: The document should be an image
not_enought_papers: To display docimology, it must have at least 12 papers
not_yet_mark: Not yet mark
no_user_found: No user found
n_question: Question n°
number_proposal: Number of the proposal
number_of_papers: Number of papers
number_questions_draw: Number of questions to draw (0 for all)
numerical: Numerical
num_paper: Paper's number

# O
only_once: => The rights answers count only once.
only_owner_graphic: Only the owner can change the picture
open: Open
open_creation: Open creation
open_edition: Open Edition
orders: Instructions
orthography: Allow misspellings

# P
paper: Paper
paper_legend: Papers which need manual correction
paper_list: Paper list
parameters: Parameters
partially: Partially correct
penalty: Penalty
percentage: Percentage
picture_name: Picture name
points: Points
point_answer: You must assign a point to the correct answer
point_answers: You must assign a point to each answer
position: => Place pointers below (red cross) on the picture. The pointer's center defines your answer.
preview: Preview
previous: Previous
print_paper: Print paper
proposal: Proposition
position_force: Forced position
publish: Publish

# Q
qcm: QCM
qcm_creation: QCM creation
qcm_edition: QCM edition
qcm_shuffle: Order of random selection
qti_format_warning: You must import a zip archive with an IMS_QTI file
qti_import_title: No title attribut in the element assessmentItem
qti_no_questions: Becarefull, for export an exercise, you must have at least one question in your exercise
qti_unsupported_format: Non-compliant QTI format or unsupported
qti_xml_not_found: XML schema not found
question: Question
questions: Questions
question_creation: Question creation
question_comment: General feedback of the question
question_description: Description of the question (optional)
question_model: Set as model
question_title: Question title
question_shared_with: This question is shared with users below

# R
random_questions: Random order of questions
raz: => To reset all pointers' position, press "c".
square: square
remove_advanced_edition: Simple edition
remove_question_confirm_message:  Are you sure you want to delete this question ?
reset: Reset
resize_zone: To re-size the picture, place your mouse on its bottom right corner, keep left mouse button down, and mouve your mouse
response: Response
result: Results
right_response: Points for correct answer

# S
save: Save
save_order: Save the new order
score: Score
score_list_question: Score and list of questions
score_error: Be careful, score must be a number
score_max : Score maximum possible
score_false_label: Wrong result
score_right_label: Correct result
score_right_label_matching: Score of the association
search: Search
search_question: Search questions
search_user_paper: Search papers of user
see_shared_with: Question shared with users
select: Select
selection: => To answer, use drag and drop.
self: You can't shared this question with yourself
shape: Shape
share: Share
shared_by: Shared by
shared_questions: Questions which was shared with me
shared_user: Share of questions
shared_with: Shared with
short: Short
show: Show
show_instructions: Show instructions
size: Size
start_again: Start again
start_date: Start date
sort: Sort documents

# T
temporary_mark: Temporary mark
test_exit: Test output
title: Title
type: Type
type_qcm: QCM type
type_question: Question type

# U
unpublish: Unpublish
upload: Upload
uploading: Uploading
use_date_end: Use end date
user: User
users: Users

# V
validate: Validate

# W
warning: Are you sure you want to delete this document
warning_change_type_q: Warning you may lose your data entered continue
warning_one_word: You chose a question word. Attention has spaces in your answer.
weight_choice: Assign points by response
wrong: Wrong
wrong_name: The input name is wrong
wrong_point: The input value is wrong

# Y
yes: Yes
your_answer: Your answer


# Data in the DB
InteractionGraphic: Graphic
InteractionHole: Text with hole
InteractionMatching: Matching
InteractionOpen: Open
InteractionQCM: QCM
Multiple response: Multiple response
oneWord: One word
To drag: To drag
To bind: To bind
Unique response: Unique response
